<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Quiz 1.1</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<main>
		<input id="row_number" type="number" min="0"> - სტრიქონები
		<br><br>
		<input id="col_number" type="number" min="0"> - სვეტები
		<br><br>
		<input id="num_number" type="number" min="0"> - რაოდენობა
		<br><br>
		<button onclick="generate_tb()">გენერაცია</button>
		<div id="div-tb">
			
		</div>
	</main>
	
	<script src="app.js"></script>
</body>
</html>